summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorGianluca Montecchi2015-12-06 22:28:09 +0100
committerGianluca Montecchi2015-12-06 22:28:09 +0100
commitd6266bcb65cc2d4cd0994b90c86d17068f2a4082 (patch)
treed006dc31d1e5080fe4b5ba2f98a3548d696f8dda
parent33a85d5c6b44cbc4ec479cdaeaee23e17bb900a9 (diff)
downloadaur-d6266bcb65cc2d4cd0994b90c86d17068f2a4082.tar.gz
Installation path passed as a qmake argument
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index db15d1db304..d24bd3c7d2c 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -25,7 +25,7 @@ build()
{
cd ${_pkgname}-${pkgver}
patch -p1 < ../qglviewer.patch
- qmake -o Makefile ${_pkgname}-${pkgver}.pro || return 1
+ qmake PREFIX=/usr/local -o Makefile ${_pkgname}-${pkgver}.pro || return 1
make \
CFLAGS="-pipe ${CFLAGS} -D_REENTRANT -Wall -W -fPIC \$(DEFINES)" \